Description

Hi,

| am a student currently planning my dissertation. | am trying to work out what data there is on social media. | would specifically like
survey data on social media usage or environmental concern, but any dataset would be useful. | was wondering whether there was a
guide on this and if you could point me in the right direction?

Thank you,
Rachel

History

#1 - 04/15/2020 01:57 PM - Alita Nandi
- % Done changed from 0 to 60

- Private changed from Yes to No

Hello Rachel,

There are questions on environmental behaviour and attitudes as well as social media use in this survey. While environmental questions & computer
use questions are asked of adults (defined as 16 or over), the social media use questions are asked of young people (10-15 years). But please check
using one of the following methods:

1. Look at the questionnaires here: https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

2. Search for these variables using Index Terms:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/index-terms
Some of the closest Index Terms are: Leisure Activity, Computers and Computing, Environmental Issues

3. Search for the variables using key words: https:/www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/

If you are not familiar with the survey then please read this overview here:
https://www.understandingsociety.ac.uk/about/about-the-study
https://www.understandingsociety.ac.uk/about/study-content

Hope this helps. If you have further questions please let us know.

Best wishes,
Alita

#2 - 04/24/2020 02:44 PM - Alita Nandi

- Status changed from New to Feedback

#3 - 10/13/2021 11:54 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Rachel Affleck)

- % Done changed from 60 to 100
